@media screen {
	html, body, div, object, h1, h2, h3, h4, p, a, font, img, li, ul, form, table, tbody, tfoot, thead, tr, th, td { margin:0; padding:0; border:0; font-weight:normal; }

	body {background:#ffffff; color:#585858; font:normal 80% Arial, Helvetica, sans-serif; overflow:hidden; }

	div.clear {clear:both; height:1px; overflow:hidden; font-size:1px;}

/**
 * Texts & links
 */
 	a {color:#ff6000; text-decoration:none;}
	a:hover {text-decoration:underline; }
	
	h1 {margin:0; padding:0; font-size:180%; color:#585858; font-weight:normal; }
	h1 strong {color:#88ae00; font-weight:normal;}
	h1 small {font-size:70%; }
	
	h1.linked {border-bottom:1px dashed #202020; clear:both; position:relative; font-size:160%;}
	h1.linked a {font-size:55%; position:absolute; top:5px; right:0px; font-weight:bold;}
	
	div#body div#right.column h1 {margin:10px 0;}
	
	h2 {margin:0; padding:0; font-size:140%; color:#585858; font-weight:normal;}
	
	h3, .h3 {margin:0; padding:0; font-size:130%; color:#585858; font-weight:bold;}
	h3 a {margin-left:7px; border-left:1px solid #d7d7d7; padding-left:10px; font-weight:normal; font-size:70%; text-decoration:underline;}
	
	h4 {margin:0; padding:0; font-size:110%; color:#585858; font-weight:normal;}
	
	p {margin:0; padding:0;}

/**
 * Widget
 */
	div.widgetForm {position:absolute; left:10px; top:10px; width:100%;}
	div.widgetResult {position:absolute; left:10px; top:10px; right:10px; bottom:10px; overflow:auto;}
	
	div.widgetResult {
		/* Special hack for ie6 */
		height:expression((document.body.clientHeight - 20) + "px");
	}

/**
 * Forms
 */
	form label {white-space:nowrap;}
	
	input, 
	select,
	textarea {width:100%; border-width:1px; border-style:solid; border-color:#b6b6b6 #e5e5e5 #e5e5e5 #b6b6b6; background:#fefae1; color:#585858; font-family:Arial, Helvetica, sans-serif;} 
	
	input, textarea, select, button {font-size:85%;} 
	input.checkbox {width:auto; background:transparent; border-style:none;}
	
	p.buttons {clear:both; text-align:right;}
	
	input.button,		button {border-width:1px; border-style:solid; width:auto; padding:3px 28px; margin:7px 0 0; /*height:23px;*/ cursor:pointer;}
	input.button.small,	button.small {padding:0 5px; margin:0; line-height:normal !important;}
	input.button.huge,	button.huge {padding:8px 34px; margin:0; font-size:130%; height:auto;}
	
	input.button.common,	button.common {border-color:#ff8000 #ff6000 #ff6000 #ff8000; background-color:#ff8000 !important; font-weight:bold; color:#ffffff;}
	input.button.negative,	button.negative {border-color:#dbdbdb #bbbbbb #bbbbbb #dbdbdb; background-color:#dbdbdb !important; color:#585858;}
	input.button.reject,	button.reject {border-color:#8c939a #76787a #76787a #8c939a; background-color:#8c939a !important; color:#ffffff; font-weight:bold;}
	input.button.special,	button.special {border-color:#a5a5a5 #6c6c6c #6c6c6c #a5a5a5; background-color:#a5a5a5 !important; color:#ffffff; font-weight:bold;}

/**
 * Members List
 */
 	div.member {font-size:85%; float:left; margin:3px 23px 8px 0; border-top:1px solid #ffffff; padding:20px 10px 12px; width:70px; height:125px; overflow:hidden;}
	div.member img {border-style:none; width:70px; height:80px;}

	div.member.featured {border-top-color:#d7d7d7; background-color:#3c3f42;}
	div.member.paid {padding-top:8px; height:137px;}
	div.member.paid div.membership {display:block; background:#ff9100; color:#ffffff; text-align:right; height:11px; line-height:11px; white-space:nowrap; overflow:hiddend; font-size:80%; margin-bottom:1px; padding-right:3px; width:67px;}
	
	div.member div.username {width:70px; white-space:nowrap; overflow:hidden; text-overflow: ellipsis; }
	div.member div.info {width:70px; overflow:hidden; text-overflow: ellipsis; }
	div.member div.info span.age {}
	div.member div.info span.address {color:#9c9c9c; font-size:80%;}
	
	div.member div.chat {display:none;}
	
	div.compact div.member {font-size:85%; float:left; margin:5px 5px 5px 0; padding:17px 5px 5px; width:110px; height:60px !important;}
	div.compact div.member img {border-style:none; width:40px; height:46px; float:left;}
	div.compact div.member div.username {width:65px; margin-left:44px;}
	div.compact div.member div.info {width:65px; margin-left:44px;}
	div.compact div.member {padding-top:5px;}
	div.compact div.member.paid div.membership {width:37px;}
	
	div.chated div.member {height:155px;} /*+30*/
	div.chated div.member.paid {height:167px;}
	div.chated div.member div.info {height:40px; overflow:hidden;}
	div.chated div.member div.chat {display:block; text-align:center;}
	div.chated div.member div.chat button {font-size:97%; padding:0; cursor:pointer;}
	
	div.simple div.member {margin-right:2px; padding-top:8px; height:85px; border:none !important;}
	div.simple div.member div.info {display:none;}
	div.simple div.member div.membership {display:none;}
	div.simple div.member.featured {background:none; }
	
	div.compact.simple div.member {height:90px !important;}
	div.compact.simple div.member img {float:none; width:70px; height:80px;}
	div.compact.simple div.member div.username {margin-left:0px;}

}